@media (max-width: 479px)
{
    /*---------------
        Main styles
    ---------------*/
    .cont
    {
        padding: 0 20px;
    }


    .main {
        margin-top: 80px;
    }


    /*---------------
		Page head
	---------------*/
    .main-title
    {
        font-size: 28px;
    }

    .page-title
    {
        font-size: 28px;
    }

    .small-title__bord
    {
        width: calc(100% + 20px);
        margin-right: -20px;
        padding-right: 20px;
        padding-bottom: 6px;
    }


    .text-block h1,
    .text-block .h1
    {
        font-size: 28px;

        margin-bottom: 10px;
    }

    .text-block h2
    {
        font-size: 18px;
    }


    .section-head .green-btn
    {
        display: none;
    }



    /*----------------
		Typography
	----------------*/



    /*-----------------
		Breadcrumbs
	-----------------*/
    .breadcrumbs
    {
        padding-top: 14px;
    }



    /*-----------------
		Pagination
	-----------------*/



    /*------------------
		Form elements
	------------------*/
    .select-wrap .nice-select .current
    {
        font-size: 14px;
        line-height: 16px;

        padding: 11px 34px 11px 12px;
    }

    .select-wrap .nice-select .current:after
    {
        right: 10px;

        width: 14px;
        height: 14px;
        margin-top: -7px;
    }

    .form .form__input
    {
        padding-right: 12px;
        padding-left: 12px;
    }

    .form .form__textarea
    {
        height: 100px;
        padding: 14px 12px;
    }

    .checkbox__text
    {
        font-size: 12px;
    }

    .form .form-submit__btn
    {
        width: 100%;
        min-width: 1px;
    }



    /*------------
		Header
	------------*/
    .header
    {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .header .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }


    .mob-header
    {
        padding: 7px 0;
    }

    .mob-header .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .mob-header__bg
    {
        padding-right: 12px;
        padding-left: 12px;
    }

    .mob-header__mini-modal-cont .mini-modal
    {
        padding-right: 12px;
        padding-left: 12px;
    }

    .mob-header__logo img
    {
        max-height: 36px;
    }



    /*-----------------
		Btns
	-----------------*/
    .green-btn
    {
        width: 100%;
        padding: 0;
    }

    .green-btn_small
    {
        font-size: 16px;
    }


    .slider-pagination
    {
        height: 13px;
    }

    .slider-dot
    {
        width: 7px;
        height: 7px;
    }

    .slider-dot.slider-dot_active
    {
        width: 13px;
        height: 13px;
    }



    /*-----------------
		Main section
	-----------------*/
    .first-section .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .main-slider__slide
    {
        padding: 100px 8px 10px;
    }

    .main-slider .slider-button-prev
    {
        right: 73px;

        margin: 0 0 -32px 0;
    }

    .main-slider .slider-button-next
    {
        right: 28px;

        margin: 0 0 -32px 0;
    }

    .main-slider .swiper-count
    {
        left: 28px;

        font-size: 14px;

        margin-bottom: -32px;
    }

    .main-slider-info__info
    {
        line-height: 1;
    }

    .main-slider-info__name
    {
        line-height: 24px;

        margin-top: 6px;
    }

    .main-slider-info__thumb
    {
        margin-top: 16px;
    }

    .main-slider-info__img
    {
        min-height: 118px;
    }



    .information .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .information__item
    {
        padding: 28px 8px 32px;
    }

    .information__desc
    {
        margin-top: 10px;
    }



    .collection .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .collection .collection__slider
    {
        margin-top: 20px;
    }

    .collection__info
    {
        font-size: 12px;
        line-height: 1;
    }

    .collection__name
    {
        font-size: 16px;
        line-height: 20px;

        margin-top: 33px;
    }

    .collection__slider .slider-pagination
    {
        margin-top: 14px;
    }


    .main-news .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .main-news__box
    {
        margin-top: 10px;
        padding-right: 8px;
        padding-left: 8px;
    }

    .main-news__title
    {
        font-size: 12px;
        line-height: 1;
    }

    .main-news__name
    {
        font-size: 28px;
    }

    .main-news__desc
    {
        margin-top: 10px;
    }



    .articles .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    * + .articles__slider
    {
        margin-top: 20px;
    }

    .articles__slider
    {
        padding-right: 43.8%;
    }

    .article
    {
        font-size: 18px;
        line-height: 1.22;

        padding-bottom: 10px;
    }

    .article_bord
    {
        font-size: 14px;
        line-height: 1.29;
    }

    .article__name
    {
        margin-top: 12px;
    }



    .trends__bg
    {
        width: calc(100% + 20px);
        margin: 20px -10px 0;
        padding: 26px 10px;
    }

    .trends .cont
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .trend__desc
    {
        margin-top: 12px;
    }

    .trend__desc p
    {
        padding-top: 8px;
    }



    /*-----------------
		Categories
	-----------------*/
    .categories__grid
    {
        margin-top: 20px;
    }

    .categories__grid .categorie
    {
        margin-top: 20px;
    }

    .categorie
    {
        font-size: 18px;

        padding: 22px;
    }

    .categorie__name
    {
        margin-top: 26px;
    }

    .categorie__name svg
    {
        bottom: 1px;
    }



    /*-----------------
		Products big
	-----------------*/
    .products-big__grid .product-big
    {
        margin-top: 28px;
    }

    .product-big__name
    {
        font-size: 18px;

        margin-top: 10px;
    }

    .product-big .more-wrap
    {
        margin-top: 6px;
    }



    .inform__colr
    {
        margin-top: 20px;
    }

    .list-number
    {
        margin-top: 20px;
    }

    .list-number li + li
    {
        margin-top: 12px;
    }

    .list-number li
    {
        padding-top: 16px;
    }

    .list-dot
    {
        margin-top: 20px;
    }



    .cats-info__bg
    {
        width: calc(100% + 40px);
        margin-right: -20px;
        margin-left: -20px;
        padding: 32px 20px;

        border-radius: 0;
    }



    /*-----------------
		Materials
	-----------------*/
    .materials__grid
    {
        margin-top: 20px;
    }

    .materials__grid .material
    {
        margin-top: 20px;
    }

    .material
    {
        font-size: 18px;

        padding: 21px;
    }

    .material__img
    {
        padding-bottom: 61.48%;
    }

    .material__name
    {
        margin-top: 26px;
    }

    .material__name svg
    {
        bottom: 1px;
    }



    /*-----------------
		Stands
	-----------------*/
    .stands__grid
    {
        margin-top: 20px;
    }

    .stands__grid .stand
    {
        margin-top: 20px;
    }

    .stand__name
    {
        font-size: 18px;

        margin-top: 20px;
    }

    .stand__name svg
    {
        bottom: 1px;
    }



    /*-----------------
		Catalogs
	-----------------*/
    .catalogs__grid
    {
        margin-left: 0;
    }

    .catalogs__grid .catalog
    {
        width: 100%;
        margin-left: 0;
    }

    .catalog
    {
        font-size: 18px;

        padding: 27px 35px 22px;
    }

    .catalog__name
    {
        padding-right: 39px;
    }

    .catalog__name svg
    {
        right: -38px;
        bottom: 1px;

        width: 20px;
        height: 20px;
    }

    .catalog.hide
    {
        display: none;
    }

    .catalog.hide.show
    {
        display: flex;
    }

    .show-catalog
    {
        display: block;
    }



    /*-----------------
		Schedule
	-----------------*/
    .schedule__slider
    {
        margin-top: 20px;
        padding-right: 40.5%;
    }

    .schedule-date
    {
        font-size: 14px;
        line-height: 1.29;

        padding: 25px 25px 20px;
    }

    .schedule-date__name
    {
        margin-top: 12px;
    }

    .schedule-date__date
    {
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .schedule-date__number
    {
        font-size: 68px;
        line-height: 60px;
    }

    .schedule-date__month
    {
        font-size: 32px;
        line-height: 38px;

        margin-top: 6px;
    }



    .page-title_bord
    {
        width: calc(100% + 20px);
        padding-right: 20px;
        padding-bottom: 9px;
    }



    /*-----------------
		About catalog
	-----------------*/
    .about-catalog
    {
        margin-top: 20px;
    }

    .about-catalog__img
    {
        width: 190px;
    }

    .about-catalog__name
    {
        font-size: 18px;
    }

    .about-catalog__desc
    {
        font-size: 12px;
        line-height: 1.33;

        max-width: 85%;
        margin-top: 4px;
    }



    /*-----------------
		Info catalog
	-----------------*/
    .info-catalog
    {
        margin-top: 40px;
    }

    .info-catalog__bg
    {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .info-catalog__slider
    {
        max-width: 100%;
    }

    .info-catalog__btn
    {
        font-size: 12px;

        width: 100%;
        padding: 0;
    }



    .news__grid
    {
        margin-top: 20px;
    }

    .news__box
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .news__item:nth-child(4) .news__box,
    .news__item:nth-child(10) .news__box
    {
        padding-right: 10px;
        padding-left: 10px;
    }

    .news__item:nth-child(4) .news__desc,
    .news__item:nth-child(10) .news__desc
    {
        margin-top: 10px;
    }

    .news__desc
    {
        margin-top: 10px;
    }

    .news__link
    {
        margin-top: 10px;
    }



    .pagination
    {
        margin-left: -14px;
    }

    .pagination a
    {
        font-size: 20px;
        line-height: 20px;

        margin-left: 14px;
    }

    .pagination__dot
    {
        font-size: 20px;
        line-height: 20px;

        margin-left: 14px;
    }



    .feature__item
    {
        font-size: 14px;

        padding: 9px 10px;
    }

    .feature__item + .feature__item
    {
        margin-top: 0;
    }



    /*-----------------
		Products
	-----------------*/
    .products_marg
    {
        margin-top: 50px;
    }

    .products__slider
    {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }

    .products__slider .swiper-slide
    {
        width: 200px;
    }

    .product
    {
        font-size: 14px;

        padding-right: 24px;
        padding-left: 24px;
    }

    .product__name
    {
        margin-top: 12px;
    }



    .page-head__flex .text-block
    {
        margin-top: 20px;
    }



    .promotional-products__item
    {
        font-size: 18px;
    }

    .promotional-products__arrow
    {
        margin-left: 6px;
    }



    .page-links__flex
    {
        margin-top: -10px;
    }

    .page-links__link
    {
        margin-top: 10px;
    }



    .dealler-links
    {
        width: 100%;
        margin: 18px 0 0 0;
        padding: 0 8%;
    }

    .dealler-links__link
    {
        font-size: 18px;

        display: flex;
        justify-content: flex-start;
        align-content: center;
        align-items: center;
        flex-wrap: nowrap;

        width: 100%;
        margin: 10px 0 0;
        padding: 20px 24px;

        text-align: left;
    }

    .dealler-links__icon
    {
        flex-shrink: 0;

        width: 60px;
        height: 60px;
        margin-right: 20px;
    }

    .dealler-links__name
    {
        width: 100%;
        margin: 0;
    }



    .page-content
    {
        padding-top: 30px;
    }




    .products__grid
    {
        margin: 0 0 0 -14px;
    }

    .products__grid .product
    {
        width: calc(100%/2 - 14px);
        margin: 14px 0 0 14px;
        padding-right: 19px;
        padding-left: 19px;
    }


    .materials-view
    {
        width: calc(100% + 14px);
        margin: 14px -14px 0 0;
    }

    .materials-thumbs
    {
        margin: 5px 0 0 -10px;
    }

    .materials-thumbs__img
    {
        width: calc(100%/3 - 10px);
        margin: 10px 0 0 10px;
    }

    .materials-view__icon
    {
        height: 24px;
    }



    .contacts-info__bot
    {
        justify-content: space-between;

        margin-left: -20px;
    }

    .contacts-info__link
    {
        margin-left: 20px;
    }



    .accordion-open_small
    {
        font-size: 18px;
    }

    .how-get-list__item
    {
        font-size: 14px;
        line-height: 20px;

        padding-left: 10px;
    }

    .how-get-list__item + .how-get-list__item
    {
        margin-top: 14px;
    }

    .how-get-list__item::after
    {
        top: 8px;

        width: 4px;
        height: 4px;
    }

    .how-get-list__item::before
    {
        left: 1px;
    }

    .how-get-list__item + .how-get-list__item::before
    {
        top: -14px;

        height: calc(100% + 14px);
    }

    .img-map
    {
        width: calc(100% + 40px);
        margin-right: -20px;
        margin-left: -20px;
    }



    .representation
    {
        margin-top: 20px;
    }



    .select-wrap .nice-select .current
    {
        font-size: 18px;
        line-height: 21px;

        padding: 11px 40px 11px 40px;
    }




    .about-info__name
    {
        font-size: 18px;
    }

    .about-info__name span
    {
        font-size: 40px;
    }

    .about-info__desc
    {
        font-size: 12px;
        line-height: 1.33;
    }



    .gallery__grid
    {
        grid-template-columns: repeat(1, 1fr);
    }

    .gallery__item:nth-child(7),
    .gallery__item:nth-child(16),
    .gallery__item:nth-child(25)
    {
        grid-column: span 1;
    }

    .gallery__item
    {
        min-height: 214px;
    }

    .gallery__name
    {
        font-size: 18px;
    }

    .gallery__green-btn
    {
        min-width: 1px;
    }

    .gallery__item.hide
    {
        display: none;
    }

    .gallery__item.show
    {
        display: block;
    }

    .gallery__wrap-btn.mob
    {
        display: block;
    }



    .modal-ajax__green-btn
    {
        min-width: 1px;
    }

    .panzoom__controls
    {
        display: none;
    }


    .product-accordion .feature__title
    {
        font-size: 14px;
    }

    .product-accordion .feature__item
    {
        font-size: 12px;

        padding: 9px 15px;
    }

    .product-accordion__flex
    {
        margin-top: -24px;
    }

    .product-accordion__feature
    {
        margin-top: 24px;
    }

    .product-accordion__box
    {
        margin-top: 14px;
    }

    .product-accordion__name
    {
        font-size: 18px;
    }

    .product-accordion__desc
    {
        font-size: 12px;
        line-height: 1.33;

        margin-top: 4px;
    }



    .product-slider
    {
        width: 100%;
        margin: 20px 0 0;
    }

    .product-slider .slider-pagination
    {
        margin-top: 20px;
    }


    .product-info__tabs-container
    {
        margin-top: 40px;
    }

    .product-inform__small-title
    {
        margin-top: 20px;
    }

    .product-inform__colr
    {
        margin-top: 16px;
    }

    .product-inform__list-number
    {
        margin-top: 0;
    }

    .product-inform__list-number li
    {
        min-height: 40px;
        padding-top: 0;
        padding-left: 43px;
    }

    .product-inform__list-number li:before
    {
        top: 0;

        font-size: 40px;

        margin-top: 4px;
    }

    .product-inform__list-number li + li
    {
        margin-top: 20px;
    }

    .product-info__link
    {
        margin-top: 20px;
    }



    .products__grid.big
    {
        margin: -14px 0 0 -14px;
    }

    .products__grid.big .product
    {
        width: calc(100%/2 - 14px);
        margin: 14px 0 0 14px;
    }


    .tabs-text__button
    {
        font-size: 18px;
    }

    .tabs-text__button.big
    {
        font-size: 18px;
    }

    .models__top .small-title
    {
        margin-bottom: 14px;
    }


    .models__title
    {
        font-size: 18px;
    }

    .tabs-list__button
    {
        font-size: 16px;
    }

    .tabs-list__button::before
    {
        top: 9px;
    }

    .conventions__cols
    {
        flex-wrap: wrap;
    }

    .conventions__col
    {
        width: 100%;
    }

    .conventions__col + .conventions__col
    {
        margin: 0;
    }



    .about_marg
    {
        margin-top: 20px;
    }



    /*------------
		Footer
	------------*/
    .footer__logo img
    {
        max-width: 100px;
    }

    .footer__first
    {
        justify-content: space-between;

        padding-bottom: 20px;
    }

    .footer__box
    {
        width: 100%;
        margin-top: 40px;
        padding-top: 0;
    }

    .footer__title
    {
        font-size: 20px;
    }

    .footer__list
    {
        font-size: 16px;
        line-height: 1;

        margin-top: 18px;
    }

    .footer__list div + div
    {
        margin-top: 10px;
    }

    .footer__last
    {
        width: 100%;
        margin-top: 60px;
        padding-top: 0;
    }

    .socials
    {
        margin-top: 10px;
    }

    .footer-creator
    {
        margin-top: 40px;
    }

    .footer-creator__link
    {
        margin-top: 10px;
    }

    .footer__bot
    {
        width: calc(100% + 20px);
        padding-top: 8px;
        padding-right: 30px;
    }

    .footer__copy
    {
        font-size: 12px;
    }

    .footer__desc
    {
        font-size: 10px;
        line-height: 1.2;

        margin-top: 4px;
    }


    .fancybox__content > .carousel__button.is-close
    {
        top: 8px;
        right: 8px;

        width: 20px;
        height: 20px;
    }

    .modal-title
    {
        font-size: 24px;
    }

    .modal-title-big
    {
        font-size: 40px;
    }

    .modal-subtitle
    {
        font-size: 24px;
    }

    .modal-link
    {
        font-size: 14px;

        margin-top: 30px;
    }
}